Bug 1219419 - hyphen-da and LPPL Problem.
Summary: hyphen-da and LPPL Problem.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hyphen-da
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2015-05-07 09:54 UTC by mejiko
Modified: 2015-06-05 23:51 UTC (History)
1 user (show)

Fixed In Version: hyphen-da-0.20070903-10.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-05 23:51:04 UTC


Attachments (Terms of Use)

Description mejiko 2015-05-07 09:54:51 UTC
Hello.

hyphen-da is not LPPL Compliant.

See: 

http://latex-project.org/lppl/lppl-1-3c.html
https://bz.apache.org/ooo/show_bug.cgi?id=74288

I suggests that compliant LPPL.


Thanks.


Reference:

https://www.tug.org/tex-hyphen/

Comment 1 mejiko 2015-05-07 09:55:22 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Fedora Update System 2015-05-07 16:13:20 UTC
hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22

Comment 3 Fedora Update System 2015-05-10 23:44:47 UTC
Package hyphen-da-0.20070903-10.fc22, hyphen-is-0.20030920-12.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hyphen-da-0.20070903-10.fc22 hyphen-is-0.20030920-12.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7775/hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-05 23:51:04 UTC
hyphen-da-0.20070903-10.fc22, hyphen-is-0.20030920-12.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.